#
#Sat Jan 23 12:24:26 CST 2021
default.languagetoolchain.version=1.35
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v5.45\\packs\\Microchip\\PIC18Fxxxx_DFP\\1.2.26
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.35\\bin
host.id=2jm8-7wks-61
configurations-xml=df26213f11dc1e8f18fd8c764d5b569d
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=4e1c703e057ce3824a620f2a747a6f88
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=d9404904a11cd8baf0bd6c1f62dd8c23
proj.dir=C\:\\Users\\Asus\\MPLABXProjects\\TEST_DS1302.X
host.platform=windows
